@charset "utf-8";

/* Layout */

#wrap { position:relative; width:100%; margin:0px auto 0; }
#container { position:relative; width:100%; margin:100px auto; *zoom:1; margin-top:192px;}
#container:after { content:""; display:block; clear:both; }
#contents_main { position:relative; width:100%; margin:0 auto; }
#contents { position:relative; width:1024px; margin:0 auto; padding:0 10px; }
#prd_contents { position:relative; width:1240px; margin:0 auto; padding:0 10px; }

/*#footer { position:relative; width:100%; margin:150px auto 50px; border-top:0px solid #ddd; border-bottom:0px solid #ddd; background:#f5f5f5; }
#footer .inner { position:relative; width:1260px; margin:0 auto; padding:30px 0; }*/

@media screen and (max-width:1280px) {
    /*#contents { width:960px; }
    #prd_contents { width:960px; }
    #footer .inner { width:980px; }*/
}

/* 버튼 */
.button_g { position:relative; margin:20px 0; overflow:hidden; text-align:center; }

.L { width:140px; font-size:13px; margin:2px; }
.M { width:100px; margin:2px; }
.Login { font-size:13px; margin:2px; }

.b_full { width:100%; font-size:13px; margin:5px 0; }
.b_half { width:50%; font-size:13px; margin:5px 0; }

.b_center { display:inline-block; *display:inline; *zoom:1; }
.b_left { float:left; }
.b_right { float:right; }

.btnArea .mblack { border:1px solid #000; background:rgba(0,0,0,0); color:#000; padding:6px 0; font-weight:bold; width:100%; display:block; text-align:center; }
.btnArea .mblack:hover { border:1px solid #000; background:#000; color:#fff; }

.btnArea .mwhite { border:1px solid #fff; background:rgba(255,255,255,0); color:#fff; padding:6px 0; font-weight:bold; width:100%; display:block; text-align:center; }
.btnArea .mwhite:hover { border:1px solid #fff; background:#fff; color:#000; }

.btnArea .black { border:1px solid #000; background:#000; color:#fff; padding:8px 0; width:100%; display:block; text-align:center; }
.btnArea .black:hover { border:1px solid #ccc; background-color:#ccc; color:#fff; }

.btnArea .gray { border:1px solid #ddd; background:#eee; color:#222; padding:8px 0; width:100%; display:block; text-align:center; }
.btnArea .gray:hover { border:1px solid #ccc; background:#ccc; color:#fff; }

.btnArea .white { border:1px solid #ddd; background:#fff; color:#222; padding:8px 0; width:100%; display:block; text-align:center; }
.btnArea .white:hover { border:1px solid #ccc; background:#ccc; color:#fff; }

.btnArea .black_s { border:1px solid #000; background:#000; color:#fff; padding:4px 0; width:100%; display:block; text-align:center; }
.btnArea .black_s:hover { border:1px solid #ccc; background-color:#ccc; color:#fff; }

.btnArea .gray_s { border:1px solid #ddd; background:#eee; color:#222; padding:4px 0; width:100%; display:block; text-align:center; }
.btnArea .gray_s:hover { border:1px solid #ccc; background:#ccc; color:#fff; }

.btnArea .white_s { border:1px solid #ddd; background:#fff; color:#222; padding:4px 0; width:100%; display:block; text-align:center; }
.btnArea .white_s:hover { border:1px solid #ccc; background:#ccc; color:#fff; }

/* 탐색경로바 */
.path { display:none; overflow:hidden; height:30px; line-height:30px; *zoom:1; font-size:10px; margin-top:7px; }
.path span { overflow:hidden; position:absolute; width:0; height:0; white-space:nowrap; text-indent:100%; }
.path ol { float:right; }
.path li { float:left; padding:0 0 0 12px; margin:0 0 0 8px; color:#666; background:url("//img.echosting.cafe24.com/skin/base/layout/ico_path.gif") no-repeat 0 10px; }
.path li:first-child { background:none; }
.path li a { color:#666; }
.path li strong,
.path li strong a { color:#000; font-weight:normal; }

/* 타이틀 */
.titleArea { padding:20px 0 20px; text-align:center; position:relative; overflow:hidden; }
.titleArea h2 { font-size:16px; color:#000; }
.titleArea p { display:inline-block; margin:0; padding:0; color:#939393; *display:inline; *zoom:1; }
.titleArea ul { padding:5px 0; color:#939393; line-height:18px; }
.titleArea ul li { padding:0 0 0 9px; background:url("//img.echosting.cafe24.com/skin/base/common/ico_square2.gif") no-repeat 4px 7px; }

/* 게시판 메인 */
.boardMain { overflow:hidden; *zoom:1; }
.boardMain td img { vertical-align:middle; margin:1px; }
.boardMain .board { margin:0 0 65px; }
.boardMain .leftArea { float:left; width:50%; }
.boardMain .leftArea .board { margin:0 23px 65px 0; }
.boardMain .rightArea { float:right; width:50%; }
.boardMain .rightArea .board { margin:0 0 65px 23px; }

/* 퀵뷰 모달 */
#modalBackpanel { display:none; position:absolute; top:0; left:0; z-index:10000; width:100%; height:100%; background:#000; }
#modalContainer { display:none; position:absolute; top:100px; left:100px; z-index:10001; width:975px; height:720px; border:1px solid #333; background:#fff; }
#modalContainer #modalContent { width:100%; height:100%; }